/* アンダーライン */
.underline_red { border-bottom: 1px solid #ffcccc;}     /* アンダーライン赤 */
.underline_pink { border-bottom: 1px solid #ff99cc;}    /* アンダーラインピンク */
.underline_blue { border-bottom: 1px solid #66ffff;}    /* アンダーライン 水色 */
.underline_orange { border-bottom: 1px solid #ffcc99;}  /* アンダーライン オレンジ */

/* テキストシャドウ */
.shadow { font-weight: bold;text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;}

/* 赤色のマーカー。 */
.luxe-hilight-red {
background: linear-gradient(transparent 50%, #ffcccc 0%);
font-weight: bold;
text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;
}

/* ピンク色のマーカー。 */
.luxe-hilight-pink {
background:linear-gradient(transparent 50%, #ff99cc 0%);
font-weight: bold;
text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;
}

/* 紫色のマーカー。 */
.luxe-hilight-purple {
background:linear-gradient(transparent 50%, #ccccff 0%);
font-weight: bold;
text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;
}

/* 水色のマーカー。 */
.luxe-hilight-blue {
background:linear-gradient(transparent 50%, #66ffff 0%);
font-weight: bold;
text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;
}

/* エメラルドグリーンのマーカー。 */
.luxe-hilight-green {
background:linear-gradient(transparent 50%, #66ffcc 0%);
font-weight: bold;
text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;
}

/* 黄色のマーカー。 */
.luxe-hilight-yellow{
background:linear-gradient(transparent 50%, #ffffcc 0%);
font-weight: bold;
text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;
}

/* オレンジ色のマーカー。 */
.luxe-hilight-orange {
background:linear-gradient(transparent 50%, #ffcc99 0%);
font-weight: bold;
text-shadow: 1px 1px 0 #fff,-1px 1px 0 #fff;
}

/* 文字囲い */

/* 役割 */*/
.gbf-role1 {
    padding: 2px 4px;
    border: 1px solid #000;
    border-radius: 5px;
    overflow: hidden;
    max-width: 80px;
    margin: 4px 2px 0px 0px;
}

.gbf-role {
    padding: 2px 4px;
    border: 1px solid #afadad;
    background-color: #fff;
    margin: 4px 2px 2px 4px;
    overflow: hidden;
    border-radius: 5px;
    max-width: 80px;
}

/* 役割 */
.gbf-role2 {
    padding: 2px 4px;
    border: 1px solid #afadad;
    background-color: #fff;
    margin: 4px 2px 0px 0px;
    overflow: hidden;
    border-radius: 5px;
    max-width: 80px;
}

/* ダメージアビリティ */
.gbf-attack {
    border: 1px solid #ff0000;
    background-color: #ff0000;
    color: #ffffff;
}

/* バフ */
.gbf-buff {
    border: 1px solid #fa825b;
    background-color: #fa825b;
}

/* クリア */
.gbf-clear {
    border: 1px solid #33c066;
    background-color: #33C066;
    color: #ffffff;
}

/* ヒール */
.gbf-heal {
    border: 1px solid #adff2f;
    background-color: #adff2f;
    color: #000000;
}

/* マウント */
.gbf-mount {
    border: 1px solid #339066;
    background-color: #339066;
    color: #ffffff;
}

/* 反射 */
.gbf-reflect {
    border: 1px solid #add8e6;
    background-color: #add8e6;
    color: #000000;
}

/* かばう */
.gbf-cover {
    border: 1px solid #87cefa;
    background-color: #87cefa;
    color: #000000;
}

/* 弱体耐性UP */
.gbf-resistance {
    border: 1px solid #6495ed;
    background-color: #6495ed;
    color: #ffffff;
}

/* ダメージカット */
.gbf-cut {
    border: 1px solid #1e90ff;
    background-color: #1e90ff;
    color: #ffffff;
}

/* 被ダメージ無効 */
.gbf-invalid {
    border: 1px solid #4169e1;
    background-color: #4169e1;
    color: #ffffff;
}

/* ディスペル */
.gbf-dispel {
    border: 1px solid #9966fc;
    background-color: #9966fc;
    color: #ffffff;
}

/* 敵対心UP */
.gbf-hostility {
    border: 1px solid #6633fc;
    background-color: #6633fc;
    color: #ffffff;
}
/* 文字囲い ここまで*/